#eventsticker{
	float: left;
	display: block;
	width: 400px;
	margin-left: 20px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}
#eventsticker ul{
	float: left;
	display: block;
	padding: 0 !important;
	margin-left: 10px !important;
	width: 80%;
	overflow: hidden;
}
#eventsticker ul > li{
	margin: 0 !important;
	border: none !important;
	border-radius: 0 !important;
	background: none !important;
	width: auto !important;
	height: 25px !important;
	line-height: 25px;
	display: block;
}